
#wb_header { background: transparent none no-repeat scroll center top; height: 90px; }
#wb_main { background: transparent none repeat scroll left top; height: 1210px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 60px; }
body { background: #f0f0f0 url("../gallery_gen/b48f692abd937952db24f91f246f7984.png") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1360px; }
.root { width: 320px; height: 1360px; overflow: hidden; min-height: 1360px; }
#wb_element_instance64 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #7bdcd1; border-color: #ffffff; }
#wb_element_instance64 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance64 .btn-collapser:hover { background-color: #b4eee7; border-color: #196a61; }
#wb_element_instance64 .btn-collapser:hover > .icon-bar { background-color: #196a61; }
#wb_element_instance64 { left: 150px; top: 20px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; z-index: 311; }
#wb_element_instance64 ul { background: #7bdcd1 none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance64 > ul { display: none; }
#wb_element_instance64.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance64.collapse-expanded > ul > li { display: block; }
#wb_element_instance64.collapse-expanded li > ul { position: static; }
#wb_element_instance64.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance64.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: right; }
#wb_element_instance64 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance64 li { margin: 0px 0px 0px 0px; }
#wb_element_instance64 li a { text-transform: uppercase; border: 0px none #000000; padding: 36px 30px 37px 30px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #196a61; line-height: 16px; background: #b4eee7 none no-repeat scroll center top; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #196a61; line-height: 16px; background: #b4eee7 none no-repeat scroll center top; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { left: 10px; top: 390px; min-width: 300px; width: 300px; min-height: 25px; height: 25px; display: block; z-index: 176; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance67 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; z-index: 290; }
#wb_element_instance67 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 form tr.form-footer > td { height: 20px; }
#wb_element_instance68 { left: 10px; top: 630px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 113; }
#wb_element_instance68 form .form-area-field { height: 34px; }
#wb_element_instance68 form td { text-align: right; }
#wb_element_instance68 form tr.area-row > th { height: 1%; }
#wb_element_instance68 form tr.area-row > td { height: 1%; }
#wb_element_instance69 { left: 10px; top: 910px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; z-index: 114; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { left: 10px; top: 420px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; z-index: 115; }
#wb_element_instance71 { left: 0px; top: 870px; display: block; z-index: 9000; }
#wb_element_instance72 { left: 0px; top: 64px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 90px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1090px; }
	.root { width: 768px; height: 1090px; overflow: visible; min-height: 1090px; }
	#wb_element_instance64 { left: 295px; top: 0px; min-width: 470px; width: 470px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance64 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance64 .btn-collapser { display: none; }
	#wb_element_instance64 > ul { display: block; }
	#wb_element_instance65 { left: 0px; top: 410px; min-width: 740px; width: 740px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance66 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 10px; top: 15px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance67 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { left: 210px; top: 470px; min-width: 550px; width: 550px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance68 form .form-area-field { height: 48px; }
	#wb_element_instance69 { left: 10px; top: 700px; min-width: 750px; width: 750px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance70 { left: 10px; top: 470px; min-width: 190px; width: 190px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance71 { left: 0px; top: 870px; display: block; }
	#wb_element_instance72 { left: 0px; top: 64px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 90px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1050px; }
	.root { width: 992px; height: 1050px; overflow: visible; min-height: 1050px; }
	#wb_element_instance64 { left: 380px; top: 0px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance64 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance64 .btn-collapser { display: none; }
	#wb_element_instance64 > ul { display: block; }
	#wb_element_instance65 { left: 10px; top: 410px; min-width: 970px; width: 970px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance66 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance67 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { left: 230px; top: 480px; min-width: 750px; width: 750px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance68 form .form-area-field { height: 48px; }
	#wb_element_instance69 { left: 10px; top: 720px; min-width: 970px; width: 970px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance70 { left: 10px; top: 480px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance71 { left: 0px; top: 870px; display: block; }
	#wb_element_instance72 { left: 0px; top: 64px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 90px; }
	#wb_main { height: 930px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1080px; }
	.root { width: 1200px; height: 1080px; overflow: visible; min-height: 1080px; }
	#wb_element_instance64 { left: 590px; top: 5px; min-width: 600px; width: 600px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance64 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance64 .btn-collapser { display: none; }
	#wb_element_instance64 > ul { display: block; }
	#wb_element_instance65 { left: 10px; top: 401px; min-width: 1180px; width: 1180px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance66 { left: 10px; top: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance67 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { left: 250px; top: 470px; min-width: 940px; width: 940px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance68 form .form-area-field { height: 68px; }
	#wb_element_instance69 { left: 10px; top: 730px; min-width: 1180px; width: 1180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance70 { left: 10px; top: 470px; min-width: 200px; width: 200px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance71 { left: 0px; top: 870px; display: block; }
	#wb_element_instance72 { left: 0px; top: 64px; display: block; }
}
